/*
Theme Name:     Flawless Child
Theme URI:      http://themes.goodlayers2.com/?theme=flawless
Description:    Child theme for the Flawless theme 
Author:         Tester
Author URI:     http: //wp4.youngnak.net
Template:       flawless-v1-17
Version:        1.17
*/

@import url("../flawless-v1-17/style.css");

@media only screen and (max-width:767px){
/*.gdlr-sidebar,.gdlr-process-wrapper.gdlr-horizontal-process .gdlr-process-tab .process-line{display:none;}
.nine{width:100%;}*/
.page-not-found-block .page-not-found-title{font-size:30px;}
}

body{overflow-y:scroll;}
body,header,footer,a,ul,li,h1,h2,h3,h4,h5,h6,div,p,table,tr,td,th,span,table,tbody,thead,th,tr,td,form,input,label,li,ul,section{font-family:"Nanum Gothic", NanumGothic, "나눔고딕", "맑은고딕", Malgun Gothic, Dotum, "굴림" !important;}
.gdlr-header-inner{border-bottom:1px solid #e1e1e1;}
.gdlr-page-title-wrapper{padding:20px 0 20px;}
.section-container, .gdlr-item-start-content, .gdlr-parallax-wrapper, .gdlr-color-wrapper{padding-top:30px;}
.gdlr-page-title-wrapper .gdlr-page-title{margin:0 40px;}
.gdlr-page-title-wrapper{background-color:#666;}
.sidebar-right-item{
	border-left:1px solid #c3c3c3;
  	padding-bottom:600px;
}
#content-section-2{padding-bottom:30px;}
.gdlr-content-item{font-size:16px;}

#kingkongboard-wrapper > .kingkongboard-copyrights { display:none !important }

/*main menu*/
#menu-menu_1 li{font-weight:600;}
.sf-menu > .gdlr-normal-menu li:last-child{border-bottom:1px solid #dddddd;}
.sf-menu > li > a.sf-with-ul{padding-right:0 !important;}
.sf-menu li a.sf-with-ul:after{display:none;}
.sf-menu > li > a{margin-right:20px;font-size:16px !important;letter-spacing:1px;padding-top:7px;}

/*main1 box*/
.gdlr-box-with-icon-item .box-with-icon-title{font-weight:600;font-size:27px;margin-bottom:9px; }
.gdlr-box-with-icon-item > i{font-size:30px; margin-bottom:13px;}
.gdlr-box-with-icon-item{padding:30px 15px;}
.box-with-icon-caption{font-size:15px;}


/* 모바일 */
@media only screen and (max-width:767px){
	.home .box-with-icon-caption{display:none;}
	.gdlr-box-with-icon-item{padding:15px 0px 5px 0px;}
	.box-with-icon-title a{font-size:25px;}
	.gdlr-box-with-icon-item > i{font-size:25px;}
}


/*main2 box*/
#main2box{background-color:#f9f9f9;padding:35px 38px;height:150px;min-height:150px;}
.column-service-content{font-size:15px;}
.column-service-learn-more{display:none;}
.column-service-icon i{font-size:30px;color:#495d7b;}
.gdlr-column-service-item .column-service-title{color:#495d7b;font-weight:bold;font-size:22px;margin-bottom:20px;}
.kingkongboard-latest-td-title{background:url(http://wp2.youngnak.net/wp-content/uploads/2015/06/list.jpg) no-repeat 8px;}
.kingkongboard-latest-td-title a{padding-left:6px;font-size:13px;}
.kingkongboard-latest-td-title:hover{text-decoration:underline;}
/*main3 portfolio*/
#main3pf{padding-top:0px;}
/*gallery*/
.gdlr-portfolio-style2 .gdlr-portfolio-thumbnail img,.gdlr-portfolio-style2 .gdlr-portfolio-content .head,.gdlr-portfolio-info .gdlr-social-share,.gdlr-portfolio-style2 .gdlr-portfolio-content .head,.portfolio-item-holder.gdlr-related-portfolio{display:none;}
/*footer*/
.footer-container{padding:30px 0;}
.copy{font-size:13px;}
.gdlr-widget.widget{margin-bottom:0;}
.wrap_login_logout{float:right;}

/*accordion*/
.gdlr-accordion-item.style-1 .accordion-title{font-size:17px;}
.gdlr-accordion-item.style-1 .accordion-content{padding:20px 50px;background-color:#fcfcfc;margin-left:0;}
/*yearschedule*/
table,table th, table tr, table td{border:1px solid #d9d9d9;}
table thead tr{font-weight: bold; background-color: #7c9cca; color: #fff;}
table tbody th{font-weight:bold;}
table,tr,td,th{border:1px solid #999;border-collapse:collapse;text-align:center;vertical-align:middle;}
/*info*/
.horizontal.gdlr-tab-item > .tab-content-wrapper{min-height:106px;}
.horizontal.gdlr-tab-item > .tab-content-wrapper .tab-content{padding-bottom:20px;}
.infobox1, .infobox2{border:1px solid #d9d9d9; text-align:center;padding:20px 0;}
h5{text-align:center;}
.gdlr-process-wrapper.gdlr-horizontal-process .gdlr-process-tab .process-line .icon-chevron-right, .gdlr-process-wrapper.gdlr-horizontal-process .gdlr-process-tab .process-line .icon-chevron-right{
	display:none;
}
div#kingkongboard-wrapper h1.kkb-read-h1{padding:7px 20px !important;}/*게시판 글 타이틀*/
.pos-no-caption.gdlr-item-title-wrapper .gdlr-item-title{font-size:18px;font-weight:bold;color:#4f4f4f;border-color:#999;}/*메인화면 게시판 타이틀*/

.gdlr-item p{line-height:200%;}

/*member button*/
.page-id-3565 .gdlr-button{padding:30px 40px;font-size:20px;font-weight:normal;min-width:120px;text-align:center;}
#memberpage{text-align:center;margin-bottom:20px;}
#memberpage h5{line-height:200%;}

.post-password-form input[type="submit"]{padding:10px;margin-top:10px;vertical-align:middle;}

/*page login form*/


.single-tribe_events .tribe-events-event-meta{display:none;}
#tribe-events .tribe-events-content p, .tribe-events-after-html p, .tribe-events-before-html p{
	border:1px solid #c3c3c3;
	padding:10px 20px;
	margin:10px 0 25px 0;
}
.tribe-events-nav-next a,.tribe-events-back a,.tribe-events-nav-previous a{
	font-size:16px;
	font-weight:bold;
}
.tribe-bar-disabled .tribe-bar-filters .tribe-bar-date-filter{padding:10px;}
#tribe-events-content .tribe-events-tooltip h4{background-color:#859abd;}

.single-tribe_events #tribe-events-header li,.tribe-events-notices{display:none;}

#greeting{text-align:justify;}
#info_1{text-align:center;}

#kingkongboard-latest-wrapper #kingkongboard-latest-table th{display:none;}
#kingkongboard-latest-wrapper #kingkongboard-latest-table td{text-align:left;}
#kingkongboard-latest-wrapper #kingkongboard-latest-table td.kingkongboard-latest-td-date{text-align:right !important;}

/*블로그 메인 최신글*/

.page-id-2586 .gdlr-blog-content{display:none;}
.page-id-2586 .gdlr-blog-grid .gdlr-blog-title{font-size:18px;margin-top:5px; margin-bottom:5px;}
.page-id-2586 .gdlr-item .gdlr-blog-grid{margin-bottom:0px;}